Bug 1288750 (nuitka) - Review Request: nuitka - Python compiler with full language support and CPython compatibility
Summary: Review Request: nuitka - Python compiler with full language support and CPyth...
Keywords:
Status: CLOSED WONTFIX
Alias: nuitka
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: fedora-neuro
TreeView+ depends on / blocked
 
Reported: 2015-12-05 20:37 UTC by Igor Gnatenko
Modified: 2019-05-18 06:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-22 07:29:54 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2015-12-05 20:37:52 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/nuitka-0.5.16.1-1.fc24.src.rpm
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/nuitka.spec
Description:
Python compiler with full language support and CPython compatibility

This Python compiler achieves full language compatibility and compiles Python
code into compiled objects that are not second class at all. Instead they can be
used in the same way as pure Python objects.
Fedora Account System Username: ignatenkobrain

Comment 1 Aivar Annamaa 2017-11-09 12:54:25 UTC
Igor, are you still interested in a package review?

Comment 2 Igor Gnatenko 2018-08-22 07:29:54 UTC
Unfortunately I don't have time to work on these review requests anymore, sorry.

Comment 3 Raphael Groner 2019-05-18 06:37:35 UTC
I'll take this as requester in another (cloned) review.


Note You need to log in before you can comment on or make changes to this bug.